無線ルーター「WN-G300R」、「WN-G300R2」、「WN-G300R3」セキュリティの脆弱性について

日頃より弊社商品のご愛用を賜り、誠にありがとうございます。
「WN-G300R」(2012年販売開始)、「WN-G300R2」(2014年販売開始)、「WN-G300R3」(2014年販売開始)において、以下のセキュリティの脆弱性が確認されました。

本製品をご利用のお客様におかれましては、以下対処を行ってくださいます様お願いいたします。

内容

XSSの脆弱性が確認されました。
XSSの脆弱性は、設定値にコマンド等を埋め込むことにより、任意のコードが実行される恐れがあります。

対処

最新のファームウェアへ更新をお願いいたします。

商品名 最新バージョン ダウンロード 更新手順
WN-G300R Ver.1.13 ダウンロードページ 更新手順
WN-G300R2 Ver.1.13 ダウンロードページ 更新手順
WN-G300R3 Ver.1.02 ダウンロードページ 更新手順

参考ページ

JPCERT/CC 脆弱性対策情報ポータルサイト
https://jvn.jp/jp/JVN22978346/

お問い合わせ先

ご不明な点がございましたら、以下サポートセンターまでお問い合わせください。

アイオーデータ機器 サポートセンター
050-3116-3017
受付時間/9:00~17:00 月~金曜日(祝・祭日を除く)

このページのトップへ
PC版を表示
注目コンテンツ続々【IOカタログアプリ】